
Application: gvSIG desktop - gvSIG add-on requests #3368
New add-on for org.gvsig.vectorediting.app.mainplugin-1.0.5-10
04/17/2015 10:40 AM - Francisco Díaz Carsí

Status: Closed Start date: 04/17/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Vector editing Estimated time: 0.00 hour
Target version: 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.5-10-devel-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-vectorediting/pool/org.gvsig.vectorediting.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.5-10-devel-all-all-j1_6.gvspki
#

org.gvsig.vectorediting.app.mainplugin-1.0.5-10-devel-all-all-j1_6.gvspki
#

History
#1 - 04/17/2015 10:40 AM - Francisco Díaz Carsí
- Target version set to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#2 - 04/20/2015 04:57 PM - Francisco Díaz Carsí
- Subject changed from New add-on for org.gvsig.vectorediting to New add-on for org.gvsig.vectorediting.app.mainplugin-1.0.5-10

#
# gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.5-10-devel-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-vectorediting/pool/org.gvsig.vectorediting.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.5-10-devel-all-all-j1_6.gvspki
#

editing.app.mainplugin-1.0.5-10-devel-all-all-j1_6.gvspki
#

#3 - 04/20/2015 05:00 PM - Francisco Díaz Carsí
- Description updated

#4 - 04/20/2015 05:54 PM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306  (rev. org.gvsig.desktop-2.0.93)
- Status changed from New to Fixed

#5 - 04/21/2015 10:19 AM - Álvaro Anguix
- Status changed from Fixed to Closed
